/*-----------------------------------------------
タイトルまわり
-----------------------------------------------*/

.miniTitle {
	font-size: 25px;
	border-bottom: 2px solid;
	padding-bottom: 2px;
	font-family: 'Unica One', cursive;
}

.textTitle {
	font-size: 18px;
	border-bottom: 2px solid;
	padding-bottom: 2px;
}

.sglTitle {
	font-size: 18px;
	padding-bottom: 2px;
}

.bigTitle {
	font-size: 40px;
	border-bottom: 2px solid;
	padding-bottom: 2px;
	font-family: 'Unica One', cursive;
}

/*-----------------------------------------------
1. トップページ
-----------------------------------------------*/
.newsPx {
	padding: 50px 0;
}

.icon {
	width: 800px;
}

.iconTitle {
	margin-top: 5px;
	font-size: 35px;
	font-family: 'Unica One', cursive;
}

.topTitle {
	font-size: 55px;
	text-align: left;
	padding-left: 40px;
	color: #fff;
	font-family: 'Unica One', cursive;
}

.catTitle {
	font-size: 70px;
	text-align: center;
	color: #fff;
	font-family: 'Unica One', cursive;
}

.catMiniTitle {
	font-size: 35px;
	font-family: 'Unica One', cursive;
}

.show {
	border-bottom: 1px dotted #000;
}

.showTitle {
	font-size: 16px;
	line-height: 150%;
}

.showDetail {
	font-size: 12px;
	line-height: 150%;
}

.day {
	padding: 5px 5px 0 5px;
	border: 2px solid #000;
	text-align: center;
}

.months {
	font-size: 25px;
}

.days {
	font-size: 15px;
}

.thumb {
}

.text {
	padding: 10px 10px 0 10px;
}

.newsDate {
	font-size: 12px;
	margin-bottom: 7px;
}

/*-----------------------------------------------
2. カテゴリーページ
-----------------------------------------------*/

#cat {
}

#cat .box {
  padding: 20px;
}

#cat .thumb {
}

#cat .title {
}

#cat .text {
}

#cat .note {
}

#cat .exc {
}

#cat .date {
}

#cat .catName {
}


/*-----------------------------------------------
3. 固定ページ
-----------------------------------------------*/

#page {
}


/*-----------------------------------------------
4. シングルページ
-----------------------------------------------*/

#sgl {
	line-height: 170%;
}

#sgl .ymd{
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
}

#sgl .thumb img{
	width: 100%;
	height: auto;
	margin-top: 20px;
}

#sgl .text{
	margin-top: 20px;
	padding: 0;
}

/*-----------------------------------------------
5. カスタム投稿ページ
-----------------------------------------------*/

#cstm {
}